=== debian/changelog ===
linux-base (4.14ubuntu2) questing; urgency=medium

  * d/control: Update Vcs-Git
  * Apport kernel hook:
    - Fix debugging, update copyright.
    - Split the main logic into multiple functions.
    - Remove obsolete code and kerneloops handling.
    - Attach the list of installed packages.
    - Handle DKMS build failures and attach the build log (LP: #2069262,
      LP: #2071587).
    - Ignore reports due to aborted removal of the running kernel
      (LP: #2073399).
    - Add firmware-sof to the list of related packages.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 01 Sep 2025 14:41:42 +0200
