=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), libtext-glob-perl <!nocheck>, po4a
-Vcs-Git: https://salsa.debian.org/kernel-team/linux-base.git
-Vcs-Browser: https://salsa.debian.org/kernel-team/linux-base
+Vcs-Git: https://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-base/+git/linux-base
 Rules-Requires-Root: no
 
 Package: linux-base
