## linux-base 4.15~progress8.99u1

=== debian/changelog ===
linux-base (4.15~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 4.15.
  * Merging debian version 4.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 09 Jan 2026 11:07:27 +0100

linux-base (4.15) unstable; urgency=medium

  * linux-run-hooks(1): Fix description of the first argument
  * linux-run-hooks: Use compatible hook dir names for headers packages
    (Closes: #1121366)
  * Add Chinese debconf template translations (Yangfl) (Closes: #1124409)

 -- Ben Hutchings <benh@debian.org>  Thu, 08 Jan 2026 19:41:14 +0100

linux-base (4.14~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 4.14.
  * Merging debian version 4.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Aug 2025 19:41:11 +0200

linux-base (4.13~progress8.99u1) horok-backports; urgency=medium

  * Initial upload to horok-backports.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Jul 2025 16:59:15 +0200
