=== debian/control ===
Source: linux-base
Section: kernel
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
XSBC-Original-Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
XSBC-Original-Uploaders: Ben Hutchings <benh@debian.org>, Salvatore Bonaccorso <carnil@debian.org>
Bugs: mailto:maintainers@lists.progress-linux.org
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), libtext-glob-perl <!nocheck>, po4a
Vcs-Browser: https://git.progress-linux.org/horok-backports/linux-base
Vcs-Git: https://git.progress-linux.org/horok-backports/linux-base
XSBC-Original-Vcs-Browser: https://salsa.debian.org/kernel-team/linux-base
XSBC-Original-Vcs-Git: https://salsa.debian.org/kernel-team/linux-base.git
Rules-Requires-Root: no

Package: linux-base
Architecture: all
Depends: ${misc:Depends}
Breaks: kernel-common (<= 13.018+nmu1), linux-perf (<< 5.16.2-1~exp1)
Replaces: kernel-common (<= 13.018+nmu1)
Multi-Arch: foreign
Description: Linux image base package
 This package contains files and support scripts for all Linux
 images.

Package: linux-sysctl-defaults
Architecture: all
Priority: important
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: default sysctl configuration for Linux
 This package contains a sysctl configuration file setting some
 sensible defaults for Linux.
