## linux-base 4.15ubuntu1

=== debian/changelog ===
linux-base (4.15ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Default to link_in_boot by default, on all architectures.
    - Add kernel postinst hook to update initrd softlinks to match the kernel
      version targets (LP: #1877088, #1929255).
    - Check for update-initramfs being installed before running the postinst
      hook which updates the softlinks (LP: #1928700).
    - Add linux-base-sgx package with SGX udev rules (LP: #1867820, #1881338,
      #1932582).
    - Add Apport package hook and links for kernel packages (LP: #2018128,
      #2098735).
    - Change package maintainer to Ubuntu Kernel Team.
    - Fix linux-base-sgx lintian warnings and add overrides.
    - Apport kernel hook for Ubuntu.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 09 Feb 2026 11:34:35 +0100
