## linux-base 4.15ubuntu2

=== debian/changelog ===
linux-base (4.15ubuntu2) resolute; urgency=medium

  * d/linux-base.links: Add new links for Resolute.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 11 Feb 2026 07:56:18 +0100
