## linux-base 4.15ubuntu3

=== debian/changelog ===
linux-base (4.15ubuntu3) resolute; urgency=medium

  * d/linux-base.links: Add new linux-firmware links.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 13 Feb 2026 09:01:21 +0100
