## linux-base 4.15ubuntu4

=== debian/changelog ===
linux-base (4.15ubuntu4) resolute; urgency=medium

  * apport/source_linux.py: Always attach 'dpkg --list'

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 03 Mar 2026 13:01:59 +0100
